## rb-sourcelist-model rb-sourcelist-model |

## Synopsis

    GtkTreeModel*       rb_sourcelist_model_new             (void);
    void                rb_sourcelist_model_set_dnd_targets (RBSourceListModel *sourcelist,
                                                             GtkTreeView *treeview);

## Description

## Details

### rb_sourcelist_model_new ()

    GtkTreeModel*       rb_sourcelist_model_new             (void);

Returns : |

### rb_sourcelist_model_set_dnd_targets ()

    void                rb_sourcelist_model_set_dnd_targets (RBSourceListModel *sourcelist,
                                                             GtkTreeView *treeview);

`sourcelist` : |
`treeview` : |